H1.PageTitle {
	color: #003399;
}

.RedHeading {
	color: #c91919 !important;
}

Px {
	font-size:110%;
	font-family:arial !important;
}

.spacer5 {
	margin-bottom:5px;
}

.spacer10 {
	margin-bottom:10px;
}

.spacer20 {
	margin-bottom:20px;
}

.spacer40 {
	margin-bottom:40px;
}

A {
	text-decoration:none;
}

.WhiteLink {
	color:white;	
}
.WhiteLink:HOVER {
	color:white;	
	text-decoration:none;
}

.White  {
	color:white !important;
}

	#EENStripe, #TopEENStripe {
		padding:0px;
		margin-top:50px;
		background-image:url(https://e40a54.claudeassets.com/20211216152412im_/https://www.enterprise-europe-scotland.com/assets/images/een_stripe.png);
		height:6px;
		background-repeat:repeat-x;		
		border-bottom:0px solid black;
	}
	
	#TopEENStripe {		
		margin-top:0px;		
		border-bottom:0px solid silver;
	}	

	
.panel {	
	padding:20px;
	border-radius:5px;
}	
	
.panel_dark {
	background:#333;
	color:white;
}	

.panel_silver {
	background:#f0f0f0;
	color:#333 !important;
}	

.panel_blue {
	background:#008db5;
	color:#fff !important;
}	

.panel_een {
	background:#008db5;
	background-image:url(https://3f1869.claudeassets.com/20211216152412im_/https://www.enterprise-europe-scotland.com/assets/images/EEN_HOME_BG_MUTED.png);
	background-repeat:none;
	color:#fff !important;
}	

.panel_black {
	background:#000;
	color:white;
}	
	
.panel_border {
	background:#f0f0f0;
	border:1px solid #f0f0f0;
}		
	
#home_countries {
	padding:20px;border-radius:5px;background-image:url(https://8723a9.claudeassets.com/20211216152412im_/https://www.enterprise-europe-scotland.com/assets/images/country_bg.png);background-position:bottom right;background-repeat:no-repeat;
}	

#home_countries A {
	color:white;
}	
	
.PageTitle {
	color:#006491;
	border-bottom:3px solid #d7d7d2;
	font-weight:normal;
	margin-bottom:20px;
	padding-bottom:10px;
	
}	

H1.PageTitle {
	font-size:18pt;
	color:#006491;
}

H3, H4 {
	padding-bottom:10px;
	}
	
.SectionHeading {
	color:#006491;
	border-bottom:1px solid #d7d7d2;
	margin-bottom:10px;
	padding-bottom:5px;	
}	
	
.ContentSection {
	font-size:120%;
	font-weight:bold;
	margin-top:20px;
	color:#006491;
	border-bottom:1px solid #d7d7d2;
	margin-bottom:20px;
	padding-bottom:5px;	
}	
	
.FormHidden {
	color:red;
	background:pink;
	font-size:8pt;
	width:100px;
	border:1px solid red;
}	
	
#AdminControlRow {
	background:#f0f0f0;
	border-radius:5px;
	padding:10px;
	margin:0 10px 10px 10px;
	
}	
	
#AdminMenuLeft {
	padding-left:10px;
}	

#AdminMenuTitle {
	padding-left:15px;
	font-size:8pt;
	padding-bottom:5px;
}	

.DataTable TD, TH {
	padding:6px;
}	

.DataTable  {
	border:1px solid #d7d7d2;
}	

.HeadingOrange {
	color:#ff9100;
}

.HeadingBlue, .HeadingBlueLine  {
	color:#003399;
}

.HeadingBlueLine {
	font-weight:bold;
	border-bottom:3px solid #d7d7d2;
}

.HeadingGreen {
	color:#5a8228;
}


H4.HeadingBlue, H4.HeadingGreen, H5.HeadingGreen {
	font-weight:bold;
	
}

.pointer  {
	cursor:pointer;
}

.eoi-answer {
	height:100px !important;
}

.FavLink {
	cursor:pointer;
}

.ReportTable TD {
	padding:6px;
}

.LinkDisabled  , .LinkDisabled :HOVER {
	color:silver !Important;
	text-decoration:none !important;
}

#panel_sform {
	border-radius:5px;
	background:#000;	
	padding:20px;
}

.chosen {
	width:300px;;
}

.PlainLink {
	text-decoration:none !important;
}


.ResTable TD {
	border:1px solid red;
	padding:10px;
}

.NoMargin {
	margin-top:20px;
}

.ResDiv H3 {
	margin-top:20px;
	color:green;
}

.ResDiv H4 {
	margin-top:20px;
	xcolor:blue;
	font-weight:bold;
}

.ResTop {
	border-top:3px solid #006BA6 ;
	margin-bottom:60px;
}

.ResDiv A {
	
	xcolor:purple;
	font-weight:normal;
}

.ResDiv DIV {
	
	padding-bottom:5px;
	padding-left:20px;
}

	.silvergrad {
		background: #f0f0f0; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(top, #f0f0f0, #fff); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(top, #f0f0f0, #fff); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(top, #f0f0f0, #fff); /* For Firefox 3.6 to 15 */
		background: linear-gradient(top, #f0f0f0, #fff); /* Standard syntax */
		padding:0 20px;
		
	}		
	
	
	@media(max-width:767px){
	
		.silvergrad {
			background: #f0f0f0; /* For browsers that do not support gradients */
			padding:10px;
		
	}	
	
	}	
/*
     FILE ARCHIVED ON 07:13:24 Jan 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:12:29 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.882
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.065
  esindex: 0.015
  cdx.remote: 8.748
  LoadShardBlock: 623.571 (3)
  PetaboxLoader3.datanode: 348.742 (6)
  PetaboxLoader3.resolve: 376.11 (3)
  load_resource: 327.435 (2)
  loaddict: 79.835
*/